-- New advantages
INSERT INTO _Locale VALUES('lookat_advantage_combat_reflexes','Combat Reflexes');
INSERT INTO _Locale VALUES('infoid_advantage_combat_reflexes','Hero has exceptional good reflexes and can avoid hits which others would not. The hero cannot combine this advantage with Lame disadvantage.\n\nEffect: Dodge +3');
INSERT INTO _Locale VALUES('lookat_advantage_thick_skin','Thick Skin');
INSERT INTO _Locale VALUES('infoid_advantage_thick_skin','Hero has thick and hardened complexion that works like a light cloth armor.\n\nEffect: Armor Values +1');
INSERT INTO _Locale VALUES('lookat_advantage_unarmed_combat_technique','Martial Arts');
INSERT INTO _Locale VALUES('infoid_advantage_unarmed_combat_technique','Hero has been trained in ways of martial arts and is expert in brawling and knows how to hit where it hurts.\n\nEffect: Brawling +5, Hit Points +1');

-- New magic advantages
INSERT INTO _Locale VALUES('lookat_advantage_knowledge_enchantment','Knowledge of Enchantment');
INSERT INTO _Locale VALUES('infoid_advantage_knowledge_enchantment','Hero is gifted in casting certain types of spells. This bonus is ignored when calculating maximum spell prowess.\n\nEffect: All Attribute Magic spells +1');
INSERT INTO _Locale VALUES('lookat_advantage_knowledge_sorcery','Knowledge of Sorcery');
INSERT INTO _Locale VALUES('infoid_advantage_knowledge_sorcery','Hero is gifted in casting certain types of spells. This bonus is ignored when calculating maximum spell prowess.\n\nEffect: All Battle Magic spells +1');
INSERT INTO _Locale VALUES('lookat_advantage_knowledge_witchcraft','Knowledge of Witchcraft');
INSERT INTO _Locale VALUES('infoid_advantage_knowledge_witchcraft','Hero is gifted in casting certain types of spells. This bonus is ignored when calculating maximum spell prowess.\n\nEffect: All Domination Magic spells +2');
INSERT INTO _Locale VALUES('lookat_advantage_knowledge_medicine','Knowledge of Medicine');
INSERT INTO _Locale VALUES('infoid_advantage_knowledge_medicine','Hero is gifted in casting certain types of spells. This bonus is ignored when calculating maximum spell prowess.\n\nEffect: All Healing Magic spells +2');
INSERT INTO _Locale VALUES('lookat_advantage_knowledge_wizardry','Knowledge of Wizardry');
INSERT INTO _Locale VALUES('infoid_advantage_knowledge_wizardry','Hero is gifted in casting certain types of spells. This bonus is ignored when calculating maximum spell prowess.\n\nEffect: All Special Magic spells +2');
INSERT INTO _Locale VALUES('lookat_advantage_knowledge_conjuration','Knowledge of Conjuration');
INSERT INTO _Locale VALUES('infoid_advantage_knowledge_conjuration','Hero is gifted in casting certain types of spells. This bonus is ignored when calculating maximum spell prowess.\n\nEffect: All Summong Magic spells +1');
INSERT INTO _Locale VALUES('lookat_advantage_spellcasting_prodigy','Spellcasting Prodigy');
INSERT INTO _Locale VALUES('infoid_advantage_spellcasting_prodigy','The hero has been blessed with unusual knowledge of magic, thus making the hero learn spells faster than other people. The hero cannot combine this advantage with Slow-Witted disadvantage.\n\nEffect: All spells +1');

-- New disadvantages
INSERT INTO _Locale VALUES('lookat_disadvantage_wimpy','Wimpy');
INSERT INTO _Locale VALUES('infoid_disadvantage_wimpy','Hero is incapable of handling tough situtations and suffers penalty to defensive abilities.\n\nEffect: Base Parry Value -1');
INSERT INTO _Locale VALUES('lookat_disadvantage_one_eyed','One-Eyed');
INSERT INTO _Locale VALUES('infoid_disadvantage_one_eyed','Hero has lost an eye or has lost the ability to see with this eye, thus suffering severe penalties.\n\nEffect: Ranged Combat -4, Intuition -2');
INSERT INTO _Locale VALUES('lookat_disadvantage_humpback','Humpback');
INSERT INTO _Locale VALUES('infoid_disadvantage_humpback','Hero has a humpback and makes the hero to suffer a constant encumbrance, even when not wearing equipment at all.\n\nEffect: Encumbrance +1');
INSERT INTO _Locale VALUES('lookat_disadvantage_lame','Lame');
INSERT INTO _Locale VALUES('infoid_disadvantage_lame','Hero is stricken with a lame leg, a fractured knee, or something similar. The hero cannot react move or react as fast as others. The hero cannot combine this disadvantage with Lightning Reflexes advantage.\n\nEffect: Dodge -3, Agility -2');
INSERT INTO _Locale VALUES('lookat_disadvantage_slow_witted','Slow-Witted');
INSERT INTO _Locale VALUES('infoid_disadvantage_slow_witted','Hero is somewhat dummy when it comes to learn spells. The hero is slow to learn new spells and always fells one step behind others.  The hero cannot combine this disadvantage with Spellcasting Prodigy advantage.\n\nEffect: All spells -1');

-- New traits
INSERT INTO _Locale VALUES('lookat_trait_finesse','Trait: Finesse');
INSERT INTO _Locale VALUES('infoid_trait_finesse','Hero has very special hands that offer incredible accuracy, but lacks in dealing damage. This is a special trait that should not be counted as an advantage or a disadvantage. The hero cannot combine this trait with Heavy Handed trait.\n\nEffect: Base Attack Value +2, Hit Points -1');
INSERT INTO _Locale VALUES('lookat_trait_heavy_handed','Trait: Heavy Handed');
INSERT INTO _Locale VALUES('infoid_trait_heavy_handed','Hero has strong wrists and a capability to hit hard, but in the same time has a weaker accuracy. This is a special trait that should not be counted as an advantage or a disadvantage. The hero cannot combine this trait with Finesse trait.\n\nEffect: Hit Points +1, Base Attack Value -2');
INSERT INTO _Locale VALUES('lookat_trait_gifted','Trait: Gifted');
INSERT INTO _Locale VALUES('infoid_trait_gifted','Hero has been blessed with superior characteristics, yet the hero is untalented compared to others. This is a special trait that should not be counted as an advantage or a disadvantage. The hero cannot combine this trait with Talented trait.\n\nEffect: All attributes +1, All talents -5');
INSERT INTO _Locale VALUES('lookat_trait_magic_affinity','Trait: Magic Affinity');
INSERT INTO _Locale VALUES('infoid_trait_magic_affinity','Hero has special binding to the ancient elven magic circle which increases the pool of astral energy within, though also making hero weak against magical attacks. This is a special trait that should not be counted as an advantage or a disadvantage. Only elves may take this.\n\nEffect: Astral Energy +3, Resistance to Magic -5');
INSERT INTO _Locale VALUES('lookat_trait_fast_metabolism','Trait: Fast Metabolism');
INSERT INTO _Locale VALUES('infoid_trait_fast_metabolism','Hero has twice as fast metabolic rate which increases the healing rate, but in a cost endurance regeneration. This is a special trait that should not be counted as an advantage or a disadvantage.\n\nEffect: Vitality Regeneration +25%, Endurance Regeneration -25%');
INSERT INTO _Locale VALUES('lookat_trait_dwarven_defender','Trait: Dwarven Defender');
INSERT INTO _Locale VALUES('infoid_trait_dwarven_defender','Hero is trained by elite defender force of the dwarves. Dwarven Defender enjoys bonus to defensive abilities, but suffers a penalty to offensive abilities. This is a special trait that should not be counted as an advantage or a disadvantage. Only dwarves may take this trait.\n\nEffect: Base Parry Value +2, Base Attack Value -2');
INSERT INTO _Locale VALUES('lookat_trait_scorched_by_magic','Trait: Scorched by Magic');
INSERT INTO _Locale VALUES('infoid_trait_scorched_by_magic',"Hero bears slightly glittering skin as a reminder of a terrible event. The body of the hero was scorched by magic which drained some of the hero's vitality causing permanent damage to the health, but it also grant strong a resistance to any hostile magic. This is a special trait that should not be counted as an advantage or a disadvantage.\n\nEffect: Resistance to Magic +5, Vitality -3");
INSERT INTO _Locale VALUES('lookat_trait_one_hander','Trait: One Hander');
INSERT INTO _Locale VALUES('infoid_trait_one_hander',"Because the strong dominance of the main hand, the hero excels with single handed weapons, but lacks the skill to handle two-handed weapons. Poor offhand gives a slight penalty when parrying with a shield as well. This is a special trait that should not be counted as an advantage or a disadvantage.\n\nEffect: 1-H weapon talents +2, 2-H weapon talents -2, Shield PA -1");
INSERT INTO _Locale VALUES('lookat_trait_talented','Trait: Talented');
INSERT INTO _Locale VALUES('infoid_trait_talented',"Hero is especially good to learn basics of any talents and gains small bonus to all talents, but practical uses like combat causes issues and hero gains a penalty to all base values. This is a special trait that should not be counted as an advantage or a disadvantage. The hero cannot combine this trait with Gifted trait. Only humans may take this trait.\n\nEffect: All talents +3, AT base -1, PA base -1, RC base -1");
INSERT INTO _Locale VALUES('lookat_trait_ancestors_blood','Trait: Ancestors Blood');
INSERT INTO _Locale VALUES('infoid_trait_ancestors_blood',"Blood of the ancestors runs in veins of hero making the hero stronger, but suffering a slower recovery speed than the others. This is a special trait that should not be counted as an advantage or a disadvantage.\n\nEffect: Vitality +5, Astral Energy +5, Endurance +5, Vitality Regeneration -25%, Endurance Regeneration -25%, Astral Energy Regeneration -25%,");

-- New Background advantages "May take only one"
INSERT INTO _Locale VALUES('lookat_advantage_bg_acolyte','Background: Acolyte');
INSERT INTO _Locale VALUES('infoid_advantage_bg_acolyte','Hero has been working as an acolyte to a priest and has basic knowledge of medicine and healing. This is background advantage and represents the childhood and background profession of a character. Only one background advantage may be taken at any time.\n\nEffect: Intuition +1, Cleverness -1, Treat Wounds +5, Treat Poisons +3, Arcane Lore +2');
INSERT INTO _Locale VALUES('lookat_advantage_bg_cutpurse','Background: Cutpurse');
INSERT INTO _Locale VALUES('infoid_advantage_bg_cutpurse','Hero has poor childhood which was spend by running in street making money any way possible. This is background advantage and represents the childhood and background profession of a character. Only one background advantage may be taken at any time.\n\nEffect: Dexterity +1, Strength -1, Pick Pocket +5, Streetwise +3, Pick Locks +2');
INSERT INTO _Locale VALUES('lookat_advantage_bg_hunter','Background: Hunter');
INSERT INTO _Locale VALUES('infoid_advantage_bg_hunter','During the youth, hero spend most of the time by following animal tracks and catching animals with traps. This is background advantage and represents the childhood and background profession of a character. Only one background advantage may be taken at any time.\n\nEffect: Agility +1, Constitution -1, Traps +5, Animal Lore +3, Bowyer +2');
INSERT INTO _Locale VALUES('lookat_advantage_bg_farmer','Background: Farmer');
INSERT INTO _Locale VALUES('infoid_advantage_bg_farmer','Hero lived the childhood in a farm working hard on the fields and with the cattle making hero adept in those talents. This is background advantage and represents the childhood and background profession of a character. Only one background advantage may be taken at any time.\n\nEffect: Constitution +1, Dexterity -1, Plant Lore +5, Surival +3, Perception +2');
INSERT INTO _Locale VALUES('lookat_advantage_bg_militia','Background: Militia');
INSERT INTO _Locale VALUES('infoid_advantage_bg_militia','Hero enlisted to a local militia to earn money and to gain valuable skills. This is background advantage and represents the childhood and background profession of a character. Only one background advantage may be taken at any time.\n\nEffect: Courage +1, Intuition -1, Willpower +5, Sneak +3, Human Nature +2');
INSERT INTO _Locale VALUES('lookat_advantage_bg_noble','Background: Noble');
INSERT INTO _Locale VALUES('infoid_advantage_bg_noble','Hero has grewn up with wealthy parents, thus hero has good manners and social skills. This is background advantage and represents the childhood and background profession of a character. Only one background advantage may be taken at any time.\n\nEffect: Charisma +1, Courage -1, Seduce +5, Etiquette +3, Fast Talk +2');
INSERT INTO _Locale VALUES('lookat_advantage_bg_scholar','Background: Scholar');
INSERT INTO _Locale VALUES('infoid_advantage_bg_scholar','Hero spend the youth by reading books and studying, thus hero can be considered more civilized and very well educated compared to others. This is background advantage and represents the childhood and background profession of a character. Only one background advantage may be taken at any time.\n\nEffect: Cleverness +1, Charisma -1, Arcane Lore +5, Alchemy +3, Plant Lore +2');
INSERT INTO _Locale VALUES('lookat_advantage_bg_workman','Background: Workman');
INSERT INTO _Locale VALUES('infoid_advantage_bg_workman','Hero had a tough childhood and had to earn the money in the hard way by working as an apprentice to local smiths and merchants, thus learning some artisan talents. This is background advantage and represents the childhood and background profession of a character. Only one background advantage may be taken at any time.\n\nEffect: Strength +1, Agility -1, Blacksmith +5, Disarm Traps +3, Haggle +2');

-- Localization fixes
UPDATE _Locale SET LocaText="High" WHERE LocaId='Gfx_High';
UPDATE _Locale SET LocaText="hard" WHERE LocaId='GUIStartWindowDifficultyHard' OR LocaId='GuiDropDownDifficuly_hard' OR LocaId='SaveGameListDifficulty_hard';
UPDATE _Locale SET LocaText="Easy - monsters have few vitality points" WHERE LocaId='GUIStartWindowDifficultyEasy_Tooltip';
UPDATE _Locale SET LocaText="Hard - monsters have more vitality points and may cause more damage" WHERE LocaId='GUIStartWindowDifficultyHard_Tooltip';
UPDATE _Locale SET LocaText="Wall of Blades" WHERE LocaId='Klingenwand' OR LocaId='SF_Klingenwand' OR LocaId='klingenwand_long' OR LocaId='klingenwand_name' OR LocaId='klingenwand_short';
UPDATE _Locale SET LocaText="The Wall of Blades is an advanced parrying technique enabling the hero to carry out an additional 4 parries over the next 15 combat rounds and defend himself against superior numbers.\n\nEffect: 4 extra parries over 15 CR\nED Cost: 20 EP\nRequires: SA Master Parry, SA Defensive Combat I" WHERE LocaId='InfoKlingenwand';
UPDATE _Locale SET LocaText="This advanced fighting technique channels the force of an opponent's blow into a powerful counterattack. The force of the opponent's blade is absorbed and channeled back towards the opponent in one fluid and devastating movement.\n\nEffect: the next Parry or Dodge maneuver conducted within the following 15 combat rounds will be successful. The hero's counterattack cannot be parried.\nED Cost: 25 EP\nRequires: Base PA 9, SA Master Parry, SA Wall of Blades, SA Defensive Combat I, SA Defensive Combat II" WHERE LocaId='InfoWindmuehle';
UPDATE _Locale SET LocaText="Lunge" WHERE LocaId='GezielterStich' OR LocaId='SF_GezielterStich';
UPDATE _Locale SET LocaText="The Lunge is a thrust directed at a vulnerable and preferably unprotected part of the opponent's body. The only defense against a Lunge is to parry.\n\nEffect: PA -4, ignore AR, +1 Wound\nED Cost: 17 EP\nRequires: SA Feint" WHERE LocaId='InfoGezielter Stich';
UPDATE _Locale SET LocaText="Some opponents are very skilled at parrying, making them very difficult to defeat with heavy smashing or hammer blows. These enemies are best combated with Feints or Lunge - or from a distance." WHERE LocaId='InformationLoad32';
UPDATE _Locale SET LocaText="Mortal Blow" WHERE LocaId='Todesstoss' OR LocaId='SF_Todesstoss' OR LocaId='Bronzegolem_Todesstoss';
UPDATE _Locale SET LocaText="The Mortal Blow is a carefully aimed lunge at an unprotected part of the opponent's body. The Mortal Blow is almost impossible to parry and causes massive damage. It is a strenuous attack and costs numerous Endurance Points.\n\nEffect: PA -6, DP x 2, ignore AR, +2 Wounds\nED Cost: 30 EP\nRequires: CO 15, SA Feint, SA Lunge, SA Offensive Combat I" WHERE LocaId='InfoTodesstoss';
UPDATE _Locale SET LocaText="Stormblade" WHERE LocaId='Klingensturm' OR LocaId='SF_Klingensturm';
UPDATE _Locale SET LocaText="Rush" WHERE LocaId='Umreissen' OR LocaId='SF_Umreissen';
UPDATE _Locale SET LocaText="Roundhouse Blow" WHERE LocaId='Befreiungsschlag' OR LocaId='Hoelleneisen_Befreiungsschlag' OR LocaId='SF_Befreiungsschlag';
UPDATE _Locale SET LocaText="The Roundhouse Blow is a defensive strike against multiple attackers.\n\nED Cost: 25 EP \nRequires: ST 15, CO 12, SA Mighty Blow, SA Offensive Combat I" WHERE LocaId='InfoBefreiungsschlag';
UPDATE _Locale SET LocaText="Strike of Wrath" WHERE LocaId='Hammerschlag' OR LocaId='SF_Hammerschlag';
UPDATE _Locale SET LocaText="The Hammer Strike is the most powerful attack. It causes massive damage, but requires considerable strength and endurance.\n\nEffect: DP x 3, opponent must test against ST or be knocked to the ground\nED Cost: 30 EP\nRequires: CO 15, Base AT 9, SF Mighty Blow, SA Knock Down, SA Offensive Combat I, SA Offensive Combat II" WHERE LocaId='InfoHammerschlag';
UPDATE _Locale SET LocaText="The Marksmanship Mastery enables an archer to focus his entire attention on a target and to aim his shot at a vulnerable and unprotected part of the target's body. Marksmanship Mastery is an all-or-nothing shot which is capable of killing an opponent on the spot, but which also robs the archer of his energy reserves.\n\nEffect: 2x DP, ignore AR, +2 Wounds\nED Cost: 27 EP\nRequires: Base RC 9, SA Aimed Shot, SA Marksman" WHERE LocaId='InfoMeisterschuetze';
UPDATE _Locale SET LocaText="Rain of Arrows" WHERE LocaId='Pfeilhagel' OR LocaId='SF_Pfeilhagel';
UPDATE _Locale SET LocaText="Attribute Restoration" WHERE LocaId='EigenschaftWiederherstellen' OR LocaId='NameEigenschaftWiederherstellen';
UPDATE _Locale SET LocaText="Elfenwood Silkenspeech" WHERE LocaId='NameSeidenzungeElfenwort' OR LocaId='SeidenzungeElfenwort';
UPDATE _Locale SET LocaText="Elfenwood Silkenspeech spell" WHERE LocaId='seidenzunge_name' OR LocaId='seidenzunge_short';
UPDATE _Locale SET LocaText="Now receives a bonus to TA Fast Talk from the Elfenwood Silkenspeech spell." WHERE LocaId='seidenzunge_long';
UPDATE _Locale SET LocaText="Rescindere Disenchant" WHERE LocaId='NameVerzauberungBrechen' or LocaId='VerzauberungBrechen';
UPDATE _Locale SET LocaText="Rescindere Disenchant spell" WHERE LocaId='verzauberungbrechen_name' OR LocaId='verzauberungbrechen_short';
UPDATE _Locale SET LocaText="Enchantment has been lifted (Rescindere Disenchant spell)." WHERE LocaId='verzauberungbrechen_long';
UPDATE _Locale SET LocaText="Fulminictus Thunderbolt" WHERE LocaId='Console_Output_ApplySP_Magic_Fulminictus' or LocaId='FulminictusDonnerkeil' or LocaId='NameFulminictusDonnerkeil';
UPDATE _Locale SET LocaText="Fulminictus Thunderbolt, AT-4" WHERE LocaId='Item_fulminictus_long' or LocaId='Item_fulminictus_short';
UPDATE _Locale SET LocaText="Resist to Magic" WHERE LocaId='Magieresistenz';
UPDATE _Locale SET LocaText="TP Bowyer +3" WHERE LocaId='PeBowCraftKnife_short';
UPDATE _Locale SET LocaText="(Cost: {0:i} Experience Points)" WHERE LocaId='CharsheetUpgradeCostsTooltip{0:i}';
UPDATE _Locale SET LocaText="{1:s}: + {0:i} adventure points {2:s}" WHERE LocaId='Console_Combat_XP_{0:i}{1:s}{2:s}';
UPDATE _Locale SET LocaText="{1:s}: + {0:i} adventure points." WHERE LocaId='Console_Quest_XP_{0:i}{1:s}';
UPDATE _Locale SET LocaText="Reset Experience Points" WHERE LocaId='ResetAllXps';
UPDATE _Locale SET LocaText="Experience Points" WHERE LocaId='UpgradeXP';
UPDATE _Locale SET LocaText="Experience Points" WHERE LocaId='XPCosts';
UPDATE _Locale SET LocaText="Experience Points are used to increase character values, attributes, special skills, spells, or to learn new talents." WHERE LocaId='description_steigerungspunkte';
UPDATE _Locale SET LocaText="The Character Sheet contains all game stats, spells and talents, sorted into tabs at the top of the screen. If you have multiple heroes, click on the relevant hero's portrait at the top-right to switch between them and to swap items (this does not work for summoned beings or guests). Clicking on a piece of armor or a weapon equips it. Right-click to see a wealth of information on values, objects, talents, spells and special skills. \nIf you want to use experience points to upgrade values, click on the "+" button." WHERE LocaId='info_CharsheetTutorial';
UPDATE _Locale SET LocaText="You can control this new party member exactly as you do your own hero. He or she has his or her own inventory and equipment and his or her own statistics and experience points account. Clicking on this party member allows you to control him or her. He or she is your second hero, and together with your first hero, they form a party. You can have up to three companions of this kind, all of whom will have different strengths and weaknesses." WHERE LocaId='info_JoinPartyTutorial';
UPDATE _Locale SET LocaText="Experience Points needed" WHERE LocaId='xPsNeeded';
UPDATE _Locale SET LocaText="Slow" WHERE LocaId='lookat_disadvantage_trampel'; -- Was 'Clumsy Oaf'
UPDATE _Locale SET LocaText="Vigor" WHERE LocaId='lookat_advantage_le_bonus';
UPDATE _Locale SET LocaText="Astral Power" WHERE LocaId='lookat_advantage_ae_bonus';
UPDATE _Locale SET LocaText="Enduring" WHERE LocaId='lookat_advantage_au_bonus';
UPDATE _Locale SET LocaText="Astral Regeneration" WHERE LocaId='lookat_advantage_astrale_regeneration';
UPDATE _Locale SET LocaText="Endurance Regeneration" WHERE LocaId='lookat_advantage_ausdauernd';
UPDATE _Locale SET LocaText="Hard to Enspell" WHERE LocaId='lookat_advantage_magieresistenz';
UPDATE _Locale SET LocaText="Fragile" WHERE LocaId='lookat_disadvantage_unsensibel';
UPDATE _Locale SET LocaText="Astral Block" WHERE LocaId='lookat_disadvantage_langsame_astrale_regeneration';
UPDATE _Locale SET LocaText="The hero is slow to regenerate Astral Energy.\n\nEffect: Astral Energy Regeneration -1" WHERE LocaId='infoid_disadvantage_langsame_astrale_regeneration';
UPDATE _Locale SET LocaText="A" WHERE LocaId='AdvantagesDisadvantagesFirstLetter';
UPDATE _Locale SET LocaText="dvantages/Disadv." WHERE LocaId='AdvantagesDisadvantagesLastLetters';
UPDATE _Locale SET LocaText="Advantages/Disadv." WHERE LocaId='Advantages_Disadvantages';

-- New advantages view
--UPDATE _Locale SET LocaText="Attributes" WHERE LocaId='advantage_category_window_attribute';
UPDATE _Locale SET LocaText="Combat" WHERE LocaId='advantage_category_window_talent_combat'; -- Talents: Combat
UPDATE _Locale SET LocaText="Talents" WHERE LocaId='advantage_category_window_talent_crafting'; -- Talents: Artisan
UPDATE _Locale SET LocaText="Backgrounds" WHERE LocaId='advantage_category_window_talent_knowledge'; -- Talents: Lore
UPDATE _Locale SET LocaText="Magic" WHERE LocaId='advantage_category_window_talent_nature'; -- Talents: Nature
UPDATE _Locale SET LocaText="Traits" WHERE LocaId='advantage_category_window_talent_body'; -- Talents: Physical
UPDATE _Locale SET LocaText="Other" WHERE LocaId='advantage_category_window_talent_socials'; -- Talents: Social
