-- Faster Gather Herb and Skinning
UPDATE _Template_Talent SET TaActions=1 WHERE TaCursor='GatherHerb' OR TaCursor='SkinAnimal';

-- Faster running speed
UPDATE _Template_PC SET RunSpeed = RunSpeed * 1.25, MaxVelocity = MaxVelocity * 1.25, CurrentSpeed = CurrentSpeed * 1.25;
UPDATE _Template_PC_CharWizard SET RunSpeed = RunSpeed * 1.25, CurrentSpeed = CurrentSpeed * 1.25;
UPDATE _Template_NPC SET RunSpeed = RunSpeed * 1.25, MaxVelocity = MaxVelocity * 1.25;
UPDATE _Template_Monster SET RunSpeed = RunSpeed * 1.25, MaxVelocity = MaxVelocity * 1.25;
UPDATE _Template_MonsterLarge SET RunSpeed = RunSpeed * 1.25, MaxVelocity = MaxVelocity * 1.25;

-- Fix to advantage_aussehen
UPDATE _Template_Advantages SET IncompatibleAdvantages='disadvantage_abstossend' WHERE Id='advantage_aussehen';

-- Move talents to new categories
UPDATE _Template_Advantages SET AdvantageCategory="advantage_category_window_talent_crafting" WHERE AdvantageCategory='advantage_category_window_talent_body' OR AdvantageCategory='advantage_category_window_talent_nature' OR AdvantageCategory='advantage_category_window_talent_knowledge' OR AdvantageCategory='advantage_category_window_talent_socials';

-- New advantages
INSERT INTO _Template_Advantages VALUES('advantage_combat_reflexes','advantage_category_window_attribute','ergo','200','lookat_advantage_combat_reflexes','','infoid_advantage_combat_reflexes','AW:+3;','disadvantage_lame',0,0,0);
INSERT INTO _Template_Advantages VALUES('advantage_thick_skin','advantage_category_window_attribute','ergo','150','lookat_advantage_thick_skin','','infoid_advantage_thick_skin','RSKo:+1;RSBr:+1;RSBa:+1;RSRu:+1;RSLA:+1;RSRA:+1;RSLB:+1;RSRB:+1;','',0,0,0);
INSERT INTO _Template_Advantages VALUES('advantage_unarmed_combat_technique','advantage_category_window_talent_combat','ergo','100','lookat_advantage_unarmed_combat_technique','','infoid_advantage_unarmed_combat_technique','TaRaufen:+5;ATW6plus:+1;','',0,0,0);

-- New magic advantages
INSERT INTO _Template_Advantages VALUES('advantage_knowledge_enchantment','advantage_category_window_talent_nature','ergo','100','lookat_advantage_knowledge_enchantment','','infoid_advantage_knowledge_enchantment','ZaAdlerauge:+1;ZaArmatrutz:+1;ZaAttributoMU:+1;ZaAttributoKL:+1;ZaAttributoIN:+1;ZaAttributoCH:+1;ZaAttributoFF:+1;ZaAttributoGE:+1;ZaAttributoKO:+1;ZaAttributoKK:+1;ZaAxxeleratus:+1;ZaEiseskaelteKaempferherz:+1;ZaFalkenaugeMeisterschuss:+1;ZaGardianum:+1;ZaLaunen:+1;ZaPlumbumbarum:+1;ZaPsychostabilis:+1;ZaSeidenzungeElfenwort:+1;ZaSensibar:+1;','',0,0,0);
INSERT INTO _Template_Advantages VALUES('advantage_knowledge_sorcery','advantage_category_window_talent_nature','ergo','100','lookat_advantage_knowledge_sorcery','','infoid_advantage_knowledge_sorcery','ZaAeroFugumVakuum:+1;ZaBlitz:+1;ZaCorpofrigo:+1;ZaEisenrost:+1;ZaFaust:+1;ZaFulminictus:+1;ZaIgnifaxius:+1;ZaIgnisphaero:+1;ZaKulminatio:+1;ZaLeib:+1;ZaParalysis:+1;ZaSumu:+1;','',0,0,0);
INSERT INTO _Template_Advantages VALUES('advantage_knowledge_wizardry','advantage_category_window_talent_nature','ergo','100','lookat_advantage_knowledge_wizardry','','infoid_advantage_knowledge_wizardry','ZaAnalys:+2;ZaEigenschaftWiederherstellen:+2;ZaFlimFlam:+2;ZaForamen:+2;','',0,0,0);
INSERT INTO _Template_Advantages VALUES('advantage_knowledge_medicine','advantage_category_window_talent_nature','ergo','100','lookat_advantage_knowledge_medicine','','infoid_advantage_knowledge_medicine','ZaBalsam:+2;ZaKlarumPurum:+2;ZaKraefte:+2;ZaRuheKoerper:+2;ZaSchutz:+2;ZaVerzauberung:+2;','',0,0,0);
INSERT INTO _Template_Advantages VALUES('advantage_knowledge_witchcraft','advantage_category_window_talent_nature','ergo','100','lookat_advantage_knowledge_witchcraft','','infoid_advantage_knowledge_witchcraft','ZaHerrUeberDasTierreich:+2;ZaHorriphobus:+2;ZaSanftmut:+2;ZaSomnigravis:+2;','',0,0,0);
INSERT INTO _Template_Advantages VALUES('advantage_knowledge_conjuration','advantage_category_window_talent_nature','ergo','100','lookat_advantage_knowledge_conjuration','','infoid_advantage_knowledge_conjuration','ZaDschinenruf:+1;ZaDuplicatus:+1;ZaEscliptifactusSchattenkraft:+1;ZaElementarerDiener:+1;ZaFavilludoFunkentanz:+1;ZaTatzeSchwinge:+1;ZaSkelettarius:+1;ZaOdem:+1;','',0,0,0);
INSERT INTO _Template_Advantages VALUES('advantage_spellcasting_prodigy','advantage_category_window_talent_nature','ergo','150','lookat_advantage_spellcasting_prodigy','','infoid_advantage_spellcasting_prodigy','ZaAdlerauge:+1;ZaAeroFugumVakuum:+1;ZaAnalys:+1;ZaArmatrutz:+1;ZaAttributoMU:+1;ZaAttributoKL:+1;ZaAttributoIN:+1;ZaAttributoCH:+1;ZaAttributoFF:+1;ZaAttributoGE:+1;ZaAttributoKO:+1;ZaAttributoKK:+1;ZaAxxeleratus:+1;ZaBalsam:+1;ZaBlitz:+1;ZaCorpofrigo:+1;ZaDschinenruf:+1;ZaDuplicatus:+1;ZaEscliptifactusSchattenkraft:+1;ZaEigenschaftWiederherstellen:+1;ZaEisenrost:+1;ZaEiseskaelteKaempferherz:+1;ZaElementarerDiener:+1;ZaFalkenaugeMeisterschuss:+1;ZaFaust:+1;ZaFavilludoFunkentanz:+1;ZaFlimFlam:+1;ZaForamen:+1;ZaFulminictus:+1;ZaGardianum:+1;ZaHerrUeberDasTierreich:+1;ZaTatzeSchwinge:+1;ZaHorriphobus:+1;ZaIgnifaxius:+1;ZaIgnisphaero:+1;ZaKlarumPurum:+1;ZaKraefte:+1;ZaKulminatio:+1;ZaLaunen:+1;ZaLeib:+1;ZaParalysis:+1;ZaPlumbumbarum:+1;ZaPsychostabilis:+1;ZaRuheKoerper:+1;ZaSanftmut:+1;ZaSchutz:+1;ZaSeidenzungeElfenwort:+1;ZaSensibar:+1;ZaSkelettarius:+1;ZaSomnigravis:+1;ZaSumu:+1;ZaOdem:+1;ZaVerzauberung:+1;','disadvantage_slow_witted',0,0,0);

-- New disadvantages
INSERT INTO _Template_Advantages VALUES('disadvantage_wimpy','advantage_category_window_attribute','ergo','-100','lookat_disadvantage_wimpy','','infoid_disadvantage_wimpy','PAbasis:-1;','',0,0,0);
INSERT INTO _Template_Advantages VALUES('disadvantage_one_eyed','advantage_category_window_attribute','ergo','-150','lookat_disadvantage_one_eyed','','infoid_disadvantage_one_eyed','FKbasis:-4;IN:-2;','',0,0,0);
INSERT INTO _Template_Advantages VALUES('disadvantage_humpback','advantage_category_window_attribute','ergo','-150','lookat_disadvantage_humpback','','infoid_disadvantage_humpback','BE:+1.0;','',0,0,0);
INSERT INTO _Template_Advantages VALUES('disadvantage_lame','advantage_category_window_attribute','ergo','-200','lookat_disadvantage_lame','','infoid_disadvantage_lame','AW:-3;GE:-2;','advantage_combat_reflexes',0,0,0);
INSERT INTO _Template_Advantages VALUES('disadvantage_slow_witted','advantage_category_window_talent_nature','ergo','-150','lookat_disadvantage_slow_witted','','infoid_disadvantage_slow_witted','ZaAdlerauge:-1;ZaAeroFugumVakuum:-1;ZaAnalys:-1;ZaArmatrutz:-1;ZaAttributoMU:-1;ZaAttributoKL:-1;ZaAttributoIN:-1;ZaAttributoCH:-1;ZaAttributoFF:-1;ZaAttributoGE:-1;ZaAttributoKO:-1;ZaAttributoKK:-1;ZaAxxeleratus:-1;ZaBalsam:-1;ZaBlitz:-1;ZaCorpofrigo:-1;ZaDschinenruf:-1;ZaDuplicatus:-1;ZaEscliptifactusSchattenkraft:-1;ZaEigenschaftWiederherstellen:-1;ZaEisenrost:-1;ZaEiseskaelteKaempferherz:-1;ZaElementarerDiener:-1;ZaFalkenaugeMeisterschuss:-1;ZaFaust:-1;ZaFavilludoFunkentanz:-1;ZaFlimFlam:-1;ZaForamen:-1;ZaFulminictus:-1;ZaGardianum:-1;ZaHerrUeberDasTierreich:-1;ZaTatzeSchwinge:-1;ZaHorriphobus:-1;ZaIgnifaxius:-1;ZaIgnisphaero:-1;ZaKlarumPurum:-1;ZaKraefte:-1;ZaKulminatio:-1;ZaLaunen:-1;ZaLeib:-1;ZaParalysis:-1;ZaPlumbumbarum:-1;ZaPsychostabilis:-1;ZaRuheKoerper:-1;ZaSanftmut:-1;ZaSchutz:-1;ZaSeidenzungeElfenwort:-1;ZaSensibar:-1;ZaSkelettarius:-1;ZaSomnigravis:-1;ZaSumu:-1;ZaOdem:-1;ZaVerzauberung:-1;','advantage_spellcasting_prodigy',0,0,0);

-- New traits (counted as advantages)
INSERT INTO _Template_Advantages VALUES('trait_finesse','advantage_category_window_talent_body','ergo','0','lookat_trait_finesse','','infoid_trait_finesse','ATbasis:+2;ATW6plus:-1;','trait_heavy_handed',0,0,0);
INSERT INTO _Template_Advantages VALUES('trait_heavy_handed','advantage_category_window_talent_body','ergo','0','lookat_trait_heavy_handed','','infoid_trait_heavy_handed','ATW6plus:+1;ATbasis:-2;','trait_finesse',0,0,0);
INSERT INTO _Template_Advantages VALUES('trait_gifted','advantage_category_window_talent_body','ergo','0','lookat_trait_gifted','','infoid_trait_gifted','KK:+1;MU:+1;KL:+1;IN:+1;CH:+1;GE:+1;FF:+1;KO:+1;TaDolche:-4;TaFechtwaffen:-4;TaHiebwaffen:-4;TaSaebel:-4;TaSchwerter:-4;TaSpeere:-4;TaStaebe:-4;TaZwHiebwaffen:-4;TaZwSchwerter:-4;TaRaufen:-4;TaArmbrust:-4;TaBogen:-4;TaWurfwaffen:-4;TaSchleichen:-4;TaSelbstbeherrschung:-4;TaSinnenschaerfe:-4;TaTaschendiebstahl:-4;TaZwergennase:-4;TaFallenstellen:-4;TaPflanzenkunde:-4;TaTierkunde:-4;TaWildnisleben:-4;TaMagiekunde:-4;TaHeilkundeWunden:-4;TaHeilkundeGift:-4;TaGassenwissen:-4;TaAlchimie:-4;TaBogenbau:-4;TaSchmieden:-4;TaSchloesser:-4;TaFallenEntschaerfen:-4;TaBetoeren:-4;TaUeberreden:-4;TaFeilschen:-4;TaMenschenkenntnis:-4;TaEtikette:-4;TaEinschuechtern:-4;','trait_talented',0,0,0);
INSERT INTO _Template_Advantages VALUES('trait_magic_affinity','advantage_category_window_talent_body','ergo','0','lookat_trait_magic_affinity','','infoid_trait_magic_affinity','AEmax:+3;MR:-5;','',0,0,0);
INSERT INTO _Template_Advantages VALUES('trait_fast_metabolism','advantage_category_window_talent_body','ergo','0','lookat_trait_fast_metabolism','','infoid_trait_fast_metabolism','Reg_LE_freq:-1;Reg_LE_freq_combat:-2;Reg_AU_freq:+1;Reg_AU_freq_combat:+1;','',0,0,0);
INSERT INTO _Template_Advantages VALUES('trait_scorched_by_magic','advantage_category_window_talent_body','ergo','0','lookat_trait_scorched_by_magic','','infoid_trait_scorched_by_magic','MR:+5;LEmax:-3;','',0,0,0);
INSERT INTO _Template_Advantages VALUES('trait_dwarven_defender','advantage_category_window_talent_body','ergo','0','lookat_trait_dwarven_defender','','infoid_trait_dwarven_defender','PAbasis:+2;ATbasis:-2;','',0,0,0);
INSERT INTO _Template_Advantages VALUES('trait_one_hander','advantage_category_window_talent_body','ergo','0','lookat_trait_one_hander','','infoid_trait_one_hander','PAbasis:-1;PA:+1;AW:+1;TaDolche:+2;TaFechtwaffen:+2;TaHiebwaffen:+2;TaSaebel:+2;TaSchwerter:+2;TaRaufen:+2;TaWurfwaffen:+2;TaSpeere:-2;TaStaebe:-2;TaZwHiebwaffen:-2;TaZwSchwerter:-2;TaArmbrust:-2;TaBogen:-2;','',0,0,0);
INSERT INTO _Template_Advantages VALUES('trait_talented','advantage_category_window_talent_body','ergo','0','lookat_trait_talented','','infoid_trait_talented','ATbasis:-1;PAbasis:-1;FKbasis:-1;TaDolche:+3;TaFechtwaffen:+3;TaHiebwaffen:+3;TaSaebel:+3;TaSchwerter:+3;TaSpeere:+3;TaStaebe:+3;TaZwHiebwaffen:+3;TaZwSchwerter:+3;TaRaufen:+3;TaArmbrust:+3;TaBogen:+3;TaWurfwaffen:+3;TaSchleichen:+3;TaSelbstbeherrschung:+3;TaSinnenschaerfe:+3;TaTaschendiebstahl:+3;TaZwergennase:+3;TaFallenstellen:+3;TaPflanzenkunde:+3;TaTierkunde:+3;TaWildnisleben:+3;TaMagiekunde:+3;TaHeilkundeWunden:+3;TaHeilkundeGift:+3;TaGassenwissen:+3;TaAlchimie:+3;TaBogenbau:+3;TaSchmieden:+3;TaSchloesser:+3;TaFallenEntschaerfen:+3;TaBetoeren:+3;TaUeberreden:+3;TaFeilschen:+3;TaMenschenkenntnis:+3;TaEtikette:+3;TaEinschuechtern:+3;','trait_gifted',0,0,0);
INSERT INTO _Template_Advantages VALUES('trait_ancestors_blood','advantage_category_window_talent_body','ergo','0','lookat_trait_ancestors_blood','','infoid_trait_ancestors_blood','LEmax:+5;AUmax:+5;AEmax:+5;Reg_LE_freq:+1;Reg_LE_freq_combat:+2;Reg_AU_freq:+1;Reg_AU_freq_combat:+1;Reg_AE_freq:+1;Reg_AE_freq_combat:+1;','',0,0,0);

-- New background advantages
INSERT INTO _Template_Advantages VALUES('advantage_bg_acolyte','advantage_category_window_talent_knowledge','ergo','120','lookat_advantage_bg_acolyte','','infoid_advantage_bg_acolyte','IN:+1;KL:-1;TaHeilkundeWunden:+5;TaHeilkundeGift:+3;TaMagiekunde:+2;','advantage_bg_cutpurse;advantage_bg_hunter;advantage_bg_farmer;advantage_bg_militia;advantage_bg_militia;advantage_bg_noble;advantage_bg_scholar;advantage_bg_workman',0,0,0);
INSERT INTO _Template_Advantages VALUES('advantage_bg_cutpurse','advantage_category_window_talent_knowledge','ergo','120','lookat_advantage_bg_cutpurse','','infoid_advantage_bg_cutpurse','FF:+1;KK:-1;TaTaschendiebstahl:+5;TaGassenwissen:+3;TaSchloesser:+2;','advantage_bg_acolyte;advantage_bg_hunter;advantage_bg_farmer;advantage_bg_militia;advantage_bg_militia;advantage_bg_noble;advantage_bg_scholar;advantage_bg_workman',0,0,0);
INSERT INTO _Template_Advantages VALUES('advantage_bg_hunter','advantage_category_window_talent_knowledge','ergo','120','lookat_advantage_bg_hunter','','infoid_advantage_bg_hunter','GE:+1;KO:-1;TaFallenstellen:+5;TaTierkunde:+3;TaBogenbau:+2;','advantage_bg_acolyte;advantage_bg_cutpurse;advantage_bg_farmer;advantage_bg_militia;advantage_bg_militia;advantage_bg_noble;advantage_bg_scholar;advantage_bg_workman',0,0,0);
INSERT INTO _Template_Advantages VALUES('advantage_bg_farmer','advantage_category_window_talent_knowledge','ergo','120','lookat_advantage_bg_farmer','','infoid_advantage_bg_farmer','KO:+1;FF:-1;TaPflanzenkunde:+5;TaWildnisleben:+3;TaSinnenschaerfe:+2;','advantage_bg_acolyte;advantage_bg_cutpurse;advantage_bg_hunter;advantage_bg_militia;advantage_bg_militia;advantage_bg_noble;advantage_bg_scholar;advantage_bg_workman',0,0,0);
INSERT INTO _Template_Advantages VALUES('advantage_bg_militia','advantage_category_window_talent_knowledge','ergo','120','lookat_advantage_bg_militia','','infoid_advantage_bg_militia','MU:+1;IN:-1;TaSelbstbeherrschung:+5;TaSchleichen:+3;TaMenschenkenntnis:+2;','advantage_bg_acolyte;advantage_bg_cutpurse;advantage_bg_hunter;advantage_bg_farmer;advantage_bg_militia;advantage_bg_noble;advantage_bg_scholar;advantage_bg_workman',0,0,0);
INSERT INTO _Template_Advantages VALUES('advantage_bg_noble','advantage_category_window_talent_knowledge','ergo','120','lookat_advantage_bg_noble','','infoid_advantage_bg_noble','CH:+1;MU:-1;TaBetoeren:+5;TaEtikette:+3;TaUeberreden:+2;','advantage_bg_acolyte;advantage_bg_cutpurse;advantage_bg_hunter;advantage_bg_farmer;advantage_bg_militia;advantage_bg_militia;advantage_bg_scholar;advantage_bg_workman',0,0,0);
INSERT INTO _Template_Advantages VALUES('advantage_bg_scholar','advantage_category_window_talent_knowledge','ergo','120','lookat_advantage_bg_scholar','','infoid_advantage_bg_scholar','KL:+1;CH:-1;TaMagiekunde:+5;TaAlchimie:+3;TaPflanzenkunde:+2;','advantage_bg_acolyte;advantage_bg_cutpurse;advantage_bg_hunter;advantage_bg_farmer;advantage_bg_militia;advantage_bg_militia;advantage_bg_noble;advantage_bg_workman',0,0,0);
INSERT INTO _Template_Advantages VALUES('advantage_bg_workman','advantage_category_window_talent_knowledge','ergo','120','lookat_advantage_bg_workman','','infoid_advantage_bg_workman','KK:+1;GE:-1;TaSchmieden:+5;TaFallenEntschaerfen:+3;TaFeilschen:+2;','advantage_bg_acolyte;advantage_bg_cutpurse;advantage_bg_hunter;advantage_bg_farmer;advantage_bg_militia;advantage_bg_militia;advantage_bg_noble;advantage_bg_scholar',0,0,0);

-- Add advantages to Character Wizard
-- ALL: 'advantage_combat_reflexes;advantage_thick_skin;advantage_unarmed_combat_technique;trait_finesse;trait_heavy_handed;trait_gifted;trait_magic_affinity;trait_fast_metabolism;trait_scorched_by_magic;trait_dwarven_defender;trait_one_hander;trait_ancestors_blood;disadvantage_wimpy;disadvantage_one_eyed;disadvantage_humpback;disadvantage_lame;advantage_bg_acolyte;advantage_bg_cutpurse;advantage_bg_hunter;advantage_bg_farmer;advantage_bg_militia;advantage_bg_noble;advantage_bg_scholar;advantage_bg_workman;'

-- Restore AE regen penalty to those who have the bonus AE regen
UPDATE _Template_PC_CharWizard SET SelectableAdvantages = SelectableAdvantages || 'disadvantage_langsame_astrale_regeneration;'  WHERE SelectableAdvantages LIKE '%advantage_astrale_regeneration%';

-- Humans (all -Dwarven Defender -Magic Affinity -Ancestors Blood)
UPDATE _Template_PC_CharWizard SET SelectableAdvantages = SelectableAdvantages || 'advantage_combat_reflexes;advantage_thick_skin;advantage_unarmed_combat_technique;trait_finesse;trait_heavy_handed;trait_gifted;trait_fast_metabolism;trait_scorched_by_magic;trait_one_hander;trait_talented;disadvantage_wimpy;disadvantage_one_eyed;disadvantage_humpback;disadvantage_lame;advantage_bg_acolyte;advantage_bg_cutpurse;advantage_bg_hunter;advantage_bg_farmer;advantage_bg_militia;advantage_bg_noble;advantage_bg_scholar;advantage_bg_workman;'  WHERE NOT Race IN ('Elf','Zwerg');

-- Elves (All -Dwarven Defender -Heavy Handed -Talented)
UPDATE _Template_PC_CharWizard SET SelectableAdvantages = SelectableAdvantages || 'advantage_combat_reflexes;advantage_thick_skin;advantage_unarmed_combat_technique;trait_finesse;trait_gifted;trait_magic_affinity;trait_fast_metabolism;trait_scorched_by_magic;trait_one_hander;trait_ancestors_blood;disadvantage_wimpy;disadvantage_one_eyed;disadvantage_humpback;disadvantage_lame;advantage_bg_acolyte;advantage_bg_cutpurse;advantage_bg_hunter;advantage_bg_farmer;advantage_bg_militia;advantage_bg_noble;advantage_bg_scholar;advantage_bg_workman;' WHERE Race = 'Elf';

-- Dwarves + Geopde (All -Magic Affinity -Finesse -Talented)
UPDATE _Template_PC_CharWizard SET SelectableAdvantages = SelectableAdvantages || 'advantage_combat_reflexes;advantage_thick_skin;advantage_unarmed_combat_technique;trait_heavy_handed;trait_gifted;trait_fast_metabolism;trait_scorched_by_magic;trait_dwarven_defender;trait_one_hander;trait_ancestors_blood;disadvantage_wimpy;disadvantage_one_eyed;disadvantage_humpback;disadvantage_lame;advantage_bg_acolyte;advantage_bg_cutpurse;advantage_bg_hunter;advantage_bg_farmer;advantage_bg_militia;advantage_bg_noble;advantage_bg_scholar;advantage_bg_workman;' WHERE Race = 'Zwerg';

-- Add magic advantages to those who are magic users
UPDATE _Template_PC_CharWizard SET SelectableAdvantages = SelectableAdvantages || 'advantage_spellcasting_prodigy;advantage_knowledge_enchantment;advantage_knowledge_sorcery;advantage_knowledge_wizardry;advantage_knowledge_medicine;advantage_knowledge_witchcraft;advantage_knowledge_conjuration;disadvantage_slow_witted;' WHERE IsMagicUser = 1;

-- Bug fixes by JOG
UPDATE _Template_Armor SET Haare=4 WHERE Id in ('torso_cl_diebeshemd_mit_gugel','head_cl_gugel');
UPDATE _Template_Weapon SET PermanentEffect='is_race_elf.xml:PeElfenAT1SP' WHERE Id='spear_elfen_jagd_03';

UPDATE _Scripts_Conditions SET ConditionContent='HasItemsInStorage category="Book" templateId="locr04_spieluhr_vitold" fromStorage="Hero" operator="greaterOrEqual" count="1"; ' WHERE ConditionContent='HasItemsInStorage category="Book" templateId="locr04_spieluhr_vitold" fromStorage="Hero" operator="equal" count="1"; ';

UPDATE _Scripts_Conditions SET ConditionType='Atom',ConditionContent='IsRace who="ActingEntity" race="Elf"; ' WHERE ConditionContent='5f5f5046-feaf-dada-057a-7e0ddd0101c0' AND ConditionStatementGUID=(SELECT StatementBlock FROM _Scripts_Actionscripts WHERE ScriptName='weapon_on_scripts.xml_knife_elfen_jagd_03');
INSERT INTO _Scripts_Conditions SELECT X'46505F5FAFFEDADA057A7E0DDD0101C2','Atom','IsRace who="ActingEntity" race="Elf"; ', ConditionBlockGUID,ConditionStatementGUID from _Scripts_Conditions WHERE ConditionStatementGUID=(SELECT StatementBlock FROM _Scripts_Actionscripts WHERE ScriptName='weapon_on_scripts.xml_knife_elfen_jagd_03');
INSERT INTO _Scripts_Conditions SELECT X'46505F5FAFFEDADA057A7E0DDD0101C1','Atom','IsRace who="ActingEntity" race="Halbelf"; ', ConditionBlockGUID,ConditionStatementGUID from _Scripts_Conditions WHERE ConditionGUID=X'46505F5FAFFEDADA057A7E0DDD0101C2';
INSERT INTO _Scripts_Conditions SELECT X'46505F5FAFFEDADA057A7E0DDD0101C0','Or','5f5f5046-feaf-dada-057a-7e0ddd0101c1;5f5f5046-feaf-dada-057a-7e0ddd0101c2', ConditionBlockGUID,ConditionStatementGUID from _Scripts_Conditions WHERE ConditionGUID=X'46505F5FAFFEDADA057A7E0DDD0101C2';
UPDATE _Scripts_Conditions SET ConditionType='Or',ConditionContent='5f5f5046-feaf-dada-057a-7e0ddd0101c0' WHERE ConditionContent='IsRace who="ActingEntity" race="Elf"; ' AND ConditionStatementGUID=(SELECT StatementBlock FROM _Scripts_Actionscripts WHERE ScriptName='weapon_on_scripts.xml_knife_elfen_jagd_03') AND ConditionGUID!=X'46505F5FAFFEDADA057A7E0DDD0101C2';

UPDATE _Scripts_Conditions SET ConditionType='Atom',ConditionContent='IsRace who="ActingEntity" race="Elf"; ' WHERE ConditionContent='5f5f5046-feaf-dada-057a-7e0ddd0102c0' AND ConditionStatementGUID=(SELECT StatementBlock FROM _Scripts_Actionscripts WHERE ScriptName='weapon_on_scripts.xml_spear_elfen_jagd_03');
INSERT INTO _Scripts_Conditions SELECT X'46505F5FAFFEDADA057A7E0DDD0102C2','Atom','IsRace who="ActingEntity" race="Elf"; ', ConditionBlockGUID,ConditionStatementGUID from _Scripts_Conditions WHERE ConditionStatementGUID=(SELECT StatementBlock FROM _Scripts_Actionscripts WHERE ScriptName='weapon_on_scripts.xml_spear_elfen_jagd_03');
INSERT INTO _Scripts_Conditions SELECT X'46505F5FAFFEDADA057A7E0DDD0102C1','Atom','IsRace who="ActingEntity" race="Halbelf"; ', ConditionBlockGUID,ConditionStatementGUID from _Scripts_Conditions WHERE ConditionGUID=X'46505F5FAFFEDADA057A7E0DDD0102C2';
INSERT INTO _Scripts_Conditions SELECT X'46505F5FAFFEDADA057A7E0DDD0102C0','Or','5f5f5046-feaf-dada-057a-7e0ddd0102c1;5f5f5046-feaf-dada-057a-7e0ddd0102c2', ConditionBlockGUID,ConditionStatementGUID from _Scripts_Conditions WHERE ConditionGUID=X'46505F5FAFFEDADA057A7E0DDD0102C2';
UPDATE _Scripts_Conditions SET ConditionType='Or',ConditionContent='5f5f5046-feaf-dada-057a-7e0ddd0102c0' WHERE ConditionContent='IsRace who="ActingEntity" race="Elf"; ' AND ConditionStatementGUID=(SELECT StatementBlock FROM _Scripts_Actionscripts WHERE ScriptName='weapon_on_scripts.xml_spear_elfen_jagd_03') AND ConditionGUID!=X'46505F5FAFFEDADA057A7E0DDD0102C2';

UPDATE _Scripts_Conditions SET ConditionType='Atom',ConditionContent='IsPartyMember who="pc_buddy_halbelfe"; ' WHERE ConditionContent='5f5f5046-feaf-dada-057a-7e0ddd0103c0' AND ConditionBlockGUID=(SELECT ConditionBlock FROM _Story_DialogTakes WHERE TakeLocaId='33d833d0-f971-471c-a318-3cd557618dfe');
INSERT INTO _Scripts_Conditions SELECT X'46505F5FAFFEDADA057A7E0DDD0103C2','Atom','IsPartyMember who="pc_buddy_halbelfe"; ', ConditionBlockGUID,ConditionStatementGUID from _Scripts_Conditions WHERE ConditionBlockGUID=(SELECT ConditionBlock FROM _Story_DialogTakes WHERE TakeLocaId='33d833d0-f971-471c-a318-3cd557618dfe');
INSERT INTO _Scripts_Conditions SELECT X'46505F5FAFFEDADA057A7E0DDD0103C1','Atom','TalkedAbout dialogId="d_locr01_sq_trolle_01" takeId="pass_fight"; ', ConditionBlockGUID,ConditionStatementGUID from _Scripts_Conditions WHERE ConditionGUID=X'46505F5FAFFEDADA057A7E0DDD0103C2';
INSERT INTO _Scripts_Conditions SELECT X'46505F5FAFFEDADA057A7E0DDD0103C0','And','5f5f5046-feaf-dada-057a-7e0ddd0103c1;5f5f5046-feaf-dada-057a-7e0ddd0103c2', ConditionBlockGUID,ConditionStatementGUID from _Scripts_Conditions WHERE ConditionGUID=X'46505F5FAFFEDADA057A7E0DDD0103C2';
UPDATE _Scripts_Conditions SET ConditionType='And',ConditionContent='5f5f5046-feaf-dada-057a-7e0ddd0103c0' WHERE ConditionContent='IsPartyMember who="pc_buddy_halbelfe"; ' AND ConditionBlockGUID=(SELECT ConditionBlock FROM _Story_DialogTakes WHERE TakeLocaId='33d833d0-f971-471c-a318-3cd557618dfe') AND ConditionGUID!=X'46505F5FAFFEDADA057A7E0DDD0103C2';

UPDATE _Scripts_Conditions SET ConditionType='Atom',ConditionContent='IsPartyMember who="pc_buddy_magier"; ' WHERE ConditionContent='5f5f5046-feaf-dada-057a-7e0ddd0104c0' AND ConditionBlockGUID=(SELECT ConditionBlock FROM _Story_DialogTakes WHERE TakeLocaId='6fc5b0ac-c0a4-4999-aab4-757e273a7817');
INSERT INTO _Scripts_Conditions SELECT X'46505F5FAFFEDADA057A7E0DDD0104C2','Atom','IsPartyMember who="pc_buddy_magier"; ', ConditionBlockGUID,ConditionStatementGUID from _Scripts_Conditions WHERE ConditionBlockGUID=(SELECT ConditionBlock FROM _Story_DialogTakes WHERE TakeLocaId='6fc5b0ac-c0a4-4999-aab4-757e273a7817');
INSERT INTO _Scripts_Conditions SELECT X'46505F5FAFFEDADA057A7E0DDD0104C1','Atom','TalkedAbout dialogId="d_locr01_sq_trolle_01" takeId="pass_fight"; ', ConditionBlockGUID,ConditionStatementGUID from _Scripts_Conditions WHERE ConditionGUID=X'46505F5FAFFEDADA057A7E0DDD0104C2';
INSERT INTO _Scripts_Conditions SELECT X'46505F5FAFFEDADA057A7E0DDD0104C0','And','5f5f5046-feaf-dada-057a-7e0ddd0104c1;5f5f5046-feaf-dada-057a-7e0ddd0104c2', ConditionBlockGUID,ConditionStatementGUID from _Scripts_Conditions WHERE ConditionGUID=X'46505F5FAFFEDADA057A7E0DDD0104C2';
UPDATE _Scripts_Conditions SET ConditionType='And',ConditionContent='5f5f5046-feaf-dada-057a-7e0ddd0104c0' WHERE ConditionContent='IsPartyMember who="pc_buddy_magier"; ' AND ConditionBlockGUID=(SELECT ConditionBlock FROM _Story_DialogTakes WHERE TakeLocaId='6fc5b0ac-c0a4-4999-aab4-757e273a7817') AND ConditionGUID!=X'46505F5FAFFEDADA057A7E0DDD0104C2';

UPDATE _Scripts_Conditions SET ConditionType='And' WHERE ConditionType='Or' AND ConditionBlockGUID=(SELECT ConditionBlock FROM _Story_DialogTakes WHERE TakeLocaId='89b0f933-ef84-4084-a628-875029882b9b') AND ConditionGuid !=X'534D5F5FAFFEDADA057A7E0DDD0720C0';

-- New hairstyles, faces and bodies to characters by JOG
UPDATE _Template_PC_Charwizard SET SelectableHairs = 'haare_kit_scharlatanin_voll;haare_kit_amazonen_magierin_typ1_voll;haare_kit_gwendala_voll;haare_kit_amazonen_lang_braun_voll;haare_kit_soldatin_voll;haare_kit_amazone_voll;haare_kit_horasische_einbrecherin_voll;haare_kit_tulamidin_01_voll;haare_kit_tulamidischer_beatle_voll;haare_kit_taschendiebin_voll;' WHERE Race='Mittellaender' AND Sex='female';
UPDATE _Template_PC_Charwizard SET SelectableHairs = 'haare_kit_amazonen_lang_braun_voll;haare_kit_soldatin_voll;haare_kit_amazone_voll;haare_kit_horasische_einbrecherin_voll;haare_kit_tulamide_antimagierin_voll;haare_kit_amazonen_cleopatra_voll;haare_kit_tulamidin_01_voll;haare_kit_tulamidischer_beatle_voll;haare_kit_taschendiebin_voll;haare_kit_glatze_voll;' WHERE Race='Tulamide' AND Sex='female';
UPDATE _Template_PC_Charwizard SET SelectableHairs = 'haare_kit_scharlatanin_voll;haare_kit_amazonen_magierin_typ1_voll;haare_kit_gwendala_voll;'||SelectableHairs WHERE Race='Tulamide' AND Sex='female' AND Culture='Amazone';
UPDATE _Template_PC_CharWizard SET SelectableFaces = 'kopf_taschendiebin;kopf_amazone;kopf_mittellaender_bogenschuetzin;kopf_garethische_kriegerin;kopf_soldatin;kopf_heilmagierin;kopf_kampfmagier;kopf_scharlatanin;kopf_horasische_einbrecherin;' WHERE sex='female' AND race='Mittellaender';
UPDATE _Template_PC_CharWizard SET SelectableFaces = 'kopf_kit_garethischer_krieger;kopf_kit_horasischer_einbrecher;kopf_kit_streuner;kopf_mittellaender_soldat;kopf_mittellaender_bogenschuetze;kopf_heilmagier;kopf_kampfmagier;kopf_scharlatan;kopf_taschendieb;' WHERE sex='male' AND race='Mittellaender';
UPDATE _Template_PC_CharWizard SET SelectableCharSets = 'archetype_mi_krieger;archetype_mi_bogenschuetze;archetype_mi_soldat;archetype_mi_kampfmagier;archetype_mi_heilmagier;archetype_mi_scharlatan;archetype_mi_streuner;archetype_mi_einbrecher;archetype_mi_taschendieb;archetype_tu_elementarist;archetype_tu_alchemist;archetype_tu_antimagier;archetype_el_zauberweber;archetype_el_waldlaeufer;archetype_el_kaempfer;archetype_tw_pirat;' WHERE race != 'Zwerg';
UPDATE _Template_PC_CharWizard SET SelectableCharSets = SelectableCharSets||'archetype_am_krieger;archetype_am_krieger_normal;archetype_am_krieger_klein;archetype_tw_pirat_kraeftig;archetype_tw_pirat_schlank;archetype_tw_stammeskrieger;archetype_tw_stammeskrieger_kraeftig;' WHERE sex='female';
UPDATE _Template_PC_CharWizard SET SelectableCharSets = SelectableCharSets||'archetype_gj_schmal;archetype_gj_kraeftig;archetype_gj_barbar;' WHERE sex='male' AND race != 'Zwerg';

-- Quick slots fix
UPDATE _Template_PC_CharWizard SET QuickSlotSetting = 'Game::AttackQuickSlot=Wuchtschlag=0;Game::AttackQuickSlot=Raserei=0;Game::AttackQuickSlot=Spott=0;empty;empty;empty;empty;empty;empty;empty;' WHERE Id='archetype_GJ_ST_M' OR Id='archetype_GJ_ST_W';

-- Spell changes
UPDATE _Template_Zauber SET ZaActions=7 WHERE Id='KlarumPurum';
UPDATE _Template_Zauber SET ZaActions=5 WHERE Id='BalsamSalabunde';