:: Change this only! Must be the same as the subfolder name
@Set mod=Ergo's_AddonPack

::--------------------------------------------------------------
:: Nothing needs to be changed below
::--------------------------------------------------------------
@set backup=%mod%.bak

:: Title of the mod when the batch starts
@echo == Installing Modification: %mod%  ==

@echo off
echo.
set pfad=.
set dsroot=.
if not exist %pfad%\static.db4 FOR /F "tokens=2* " %%A IN ('REG QUERY "HKLM\Software\DTP\Drakensang_TRoT" /v target_folder') DO SET dsroot="%%B"
if not exist %pfad%\static.db4 FOR /F "tokens=2* " %%A IN ('REG QUERY "HKLM\Software\Wow6432Node\DTP\Drakensang_TRoT" /v target_folder') DO SET dsroot="%%B"

SET pfad=%dsroot%\export\db
if exist %pfad%\static.db4 goto okay
SET pfad=%dsroot%export\db
if exist %pfad%\static.db4 goto okay

Echo The path to "Drakensang\export\db\static.db4"
Echo couldn't be read from the Registry!
Echo .
Echo Set the path manually. Ex. c:\my games\drakensang - the river of time\
set /P dsroot="Enter the file path:"
SET pfad=%dsroot%export\db
if exist %pfad%\static.db4 goto okay
Echo.
Echo Cannot locate db4 files. Aborting mod installation.
Goto End

:okay
if not ?%1?==?? set version=Demo
if "%version%"=="" FOR /F "tokens=2* " %%A IN ('REG QUERY "HKLM\Software\DTP\Drakensang_TRoT" /v version') DO SET version=%%B
if "%version%"=="" FOR /F "tokens=2* " %%A IN ('REG QUERY "HKLM\Software\Wow6432Node\DTP\Drakensang_TRoT" /v version') DO SET version=%%B
Echo TRoT Version: %version%
Echo TRoT database-directory:
Echo %dsroot%

echo.
echo Creating backups...
if not exist %pfad%\static.db4.(%version%)%backup% copy %pfad%\static.db4 %pfad%\static.db4.(%version%)%backup%
if not exist %pfad%\locale.db4.(%version%)%backup% copy %pfad%\locale.db4 %pfad%\locale.db4.(%version%)%backup%
if not exist %pfad%\game.db4.(%version%)%backup% copy %pfad%\game.db4 %pfad%\game.db4.(%version%)%backup%

echo Updating %pfad%\static.db4...
%mod%\sqlite3 %pfad%\static.db4<%mod%\static.sql
echo Updating %pfad%\locale.db4...
%mod%\sqlite3 %pfad%\locale.db4<%mod%\locale.sql
echo Updating %pfad%\game.db4...
%mod%\sqlite3 %pfad%\game.db4<%mod%\game.sql
echo Copying new graphics...
copy %mod%\game.ico %dsroot%\ /Y

echo.
Echo Installation finished.

:End
echo.
pause
